class CreateProjects < ActiveRecord::Migration[5.0]
  def change
    create_table :projects do |t|
    	t.string    :photo
    	t.string    :photo_preview
    	t.string    :photo_before
    	t.string    :photo_after
    	t.integer   :types
    	t.integer   :status
      t.string    :individual_type
      t.string    :title
      t.string    :heading
    	t.string    :slug
    	t.text      :short_description
    	t.text      :description
    	t.string    :site
    	t.string    :link_to_facebook
    	t.float     :required_amount
    	t.string    :related_links
    	t.string    :footer_photo
      t.timestamps
    end
  end
end
